/** page_editor_view_new/website_data/237524/646034/29449234/51/146017464/a6c003b7eaf04edf9d5c8c4ba6f974ed/page_editor.css **/
#iof30y4x0q{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io9kqczsv7i{position:relative;padding-right:0px;padding-left:0px;}#io32f83zr4{position:relative;}#io0xlzuj4c{position:relative;padding:25px;}#ioj4nu7nx4{width:100%;margin-top:10px;margin-bottom:10px;}#io8wceze9m{width:100%;margin-top:10px;margin-bottom:10px;}#io3giijfwqj{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iogr8m7aw4{postion:relative;}#iopyz1vrn9{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#io03s5vrsx{z-index:auto;overflow:unset;}#io9cjvtrpg{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ios060c0hb{position:relative;height:30px;width:100%;}#iohd0rxlcz{position:relative;height:30px;width:100%;}#iopyz1vrn9:hover{background:rgba(255, 255, 255, 1);}#iovwm0apfk{z-index:auto;overflow:unset;}#iouiyoo67r{position:relative;z-index:auto;}#iocd3bqbi3{z-index:auto;overflow:unset;}#iod2o59vlo{position:relative;z-index:auto;}#ioztix6tn3{position:relative;z-index:auto;}#ioo0hiyd8c{position:relative;z-index:auto;}@media (max-width: 1024px){#iof30y4x0q{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iof30y4x0q{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iohd0rxlcz{height:10px;}#ios060c0hb{height:10px;}} /* 自定义样式start */#io9kqczsv7i {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io9kqczsv7i {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io9kqczsv7i {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */